Sign inGet started

Wallet Metrics

POST
/organizations/{organizationId}/reporting/accounting/wallets/{walletId}/usage
Fetch accounting usage per wallet-id
Cuerpo de la solicitud
periodStart
string
obligatorio
periodEnd
string
obligatorio
periodGroup
string
obligatorio
Possible values: day, month
groupBy
array of string
Cuerpo de la respuesta
periodGroup
string
Possible values: day, month
dataColumns
array of string
obligatorio
results
array of object
Mostrar atributos secundarios
results.periodDate
string
obligatorio
results.totalCharged
number
results.totalCount
integer
results.data
array of string
Ejemplo de código
curl -X POST 'https://api.bird.com/organizations/{organizationId}/reporting/accounting/wallets/{walletId}/usage' \
  -H 'Authorization: AccessKey YOUR_ACCESS_KEY'
POST
/organizations/{organizationId}/reporting/accounting/wallets/{walletId}/usage/product/{productId}/details
Fetch accounting usage details per wallet-id
Cuerpo de la solicitud
periodStart
string
obligatorio
periodGroup
string
obligatorio
Possible values: day, month
Cuerpo de la respuesta
periodStart
string
periodGroup
string
Possible values: day, month
dataColumns
array of string
obligatorio
results
array of object
Mostrar atributos secundarios
results.periodDate
string
obligatorio
results.priceEach
number
results.totalCharged
number
results.totalCount
integer
results.data
array of string
Ejemplo de código
curl -X POST 'https://api.bird.com/organizations/{organizationId}/reporting/accounting/wallets/{walletId}/usage/product/{productId}/details' \
  -H 'Authorization: AccessKey YOUR_ACCESS_KEY'